REV(1)

BEZEICHNUNG
rev - Zeilen zeichenweise umkehren

ÜBERSICHT
rev [Option] [Datei …]

BESCHREIBUNG
Das Hilfswerkzeug rev kopiert die angegebenen Zeilen auf die Standardausgabe und dreht dabei die Reihenfolge aller Zeichen in jeder Zeile um. Falls keine Dateien angegeben werden, wird die Standardeingabe gelesen.

OPTIONEN

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

-h, --help
    zeigt diese Hilfe an und beendet das Programm.

SIEHE AUCH
tac(1)

VERFÜGBARKEIT
Der Befehl rev ist Teil des Pakets util-linux, welches aus dem Linux Kernel-Archiv (ftp://ftp.kernel.org/pub/linux/utils/util-linux/). heruntergeladen werden kann.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.